h5 {
    font-weight: bold;
}

.image {
    width: 100%;
    height: 100%;
    border-color: rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 5px 20px 5px 20px;
    padding: 50px;
}

.image img {
    border: 5px solid white;
}

.main {
    margin-top: 50px;
    padding: 20px 5% 20px 5%;
    height: 70%;
    background-color: rgb(249, 174, 125);
}

.description {
    font-size: 1.2em;
}

.circled {
    width: 200px;
    height: 200px;
    background-color: rgb(98, 126, 163);
    border: 8px solid white;
    font-size: 1.5em;
    color: white;
    padding: 20px;
    margin: 20px auto;
    text-align: center;
}

.circled * {
    width: 100%;
}

.circled-col-1 { background-color: rgb(164, 16, 25); }
.circled-col-2 { background-color: rgb(235, 109, 39); }

.circled-small {
    font-size: 1.2em;
}

.link:hover {
    text-decoration: underline;
}

.link {
    color: white;
    font-weight: bold;
}

@media only screen and (max-width: 992px) {    
}